hostname: ESW2
interfaces:
  - name: f1/1
    mode: access
    vlan_id: 10
    description: Connexion vers VPC3
  - name: f1/2
    mode: access
    vlan_id: 20
    description: Connexion vers VPC4
  - name: f1/0
    mode: trunk
    vlan_id: "10,20,99"
    description: Connexion vers le routeur R2
